Before installing and configuring the Management Pack, ensure your system meets the following requirements:

vRealize Operations (vRops) Requirements Docker Requirements
Version(s)

vRealize Operations 7.x or 8.x

 (Advanced and Enterprise editions)

Docker, versions 17.x+ (Community or Enterprise editions)

Credentials N/A N/A
Connection Hostname (or IP address) of vROps system

Hostname (or IP address) of Docker container host

cAdvisor(Container Advisor), versions 0.25.0+ (See: Configuring cAdvisor (Docker))

Note: cAdvisor supports HTTP only.

Default Port: 8080